@echo off
rem please check existence of 9835info.exe elodev.exe ucomtsr.com elocalib.exe
cls
echo This batch file is for Elo touch DOS driver for NetMos PCI COM port first channel
echo.
echo.
echo step1: execute 9835info.exe for get NetMos PCI COM I/O port and IRQ
echo.
9835info
call 9835set.bat
del  9835set.bat
echo.
echo Now is ready to load ELO touch DOS driver !!
echo.
rem pause
rem :redo
elodev 2210,0
rem if errorlevel 1 goto redo
nomouse
cls
echo.
echo.
echo.
echo    Please save ELOCALIB but don't update AUTOEXEC.BAT after next step
echo.
pause
ucomtsr %NM9835COM1IO% %NM9835IRQ%
elocalib
monmouse
movement
